mbPws - Feature #159

Feature # 147 (Closed): select given train dies from sample dies
coding

10/23/2022 05:37 PM - yanhua

Status: Closed Start date: 10/23/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 10/23/2022 05:37 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:16 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
